Required Module : CART
Original Author : Matt Westgate
Settings        : > administer > store > settings > auction 

********************************************************************
DESCRIPTION:

Adds shopping cart functionality to your web site. The layout of the 
'view cart' page and the block are both themeable.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
